<?php

$blog_user_name = $_GET['bloguser'];

$passw = "zoom";

$ftps = ftp_connect("ftp.onlineblogger.com");
if (ftp_login($ftps,$blog_user_name . "@onlineblogger.com",$passw)) echo "<h1>Connect OK</h1>";

$cp = "cp $blog_user_name/ user_folder/*";

//$cp = "chmod 0777 ".$blog_user_name;

if (ftp_site($ftps,$cp)) echo "<h1>File copy ok</h1>";

echo "<h1>$cp</h1>";

ftp_quit($ftps);

?>